/* Using CSS3 for some visual enhancements. (Will be degraded
	nicely for non-CSS3 browsers.)
-------------------------------------------------------------*/

.header-nav,
.block-title,
.page-title,
.page-title-alt,
ul.ja-tab-navigator,
ul.ja-tab-navigator li,
.natris .jm-tabs-title-top {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.header-nav li.first,
.header-nav li.first a,
.natris .jm-tabs-title-top ul.jm-tabs-title li:first-child {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}

.block-content,
#ja-footer .main,
#nav ul {
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

#ja-pathway,
.product-info-box,
.button,
.jm-products-slider-content ul li img,
.jm-slide-item,
.jm-slide-item img,
.product-image img,
.block-banner .block-content img,
.product-img-box .product-image-zoom img,
#ja-tab-products,
input.input-text,
#ja-content-main,
.jm-tabs,
.jmzin-content img,
#nav ul ul {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.jm-slide-item img {
	box-shadow: 0 0 3px rgba(0,0,0,.4) inset;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.4) inset;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.4) inset;
}

.jm-slide-buttons {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}